<?php
/**
 * @package vt-grid-mag
 * @since 1.0
 */
	if( ! is_active_sidebar( 'primary' ) ) {
		return;
	}
?>

<div id="secondary" class="widget-area clearfix" role="complementary">
	<?php dynamic_sidebar( 'primary' ); ?>
</div><!-- #secondary -->